tbb::internal::allocator_traits< Alloc >::rebind_alloc< U > Struct Template Reference

`#include <_allocator_traits.h>`

Collaboration diagram for tbb::internal::allocator_traits< Alloc >::rebind_alloc< U >:

## Public Types

typedef Alloc::template rebind< U >::other | other

## Detailed Description

### template<typename Alloc>
template<typename U>
struct tbb::internal::allocator_traits< Alloc >::rebind_alloc< U >

Definition at line 98 of file _allocator_traits.h.

## Member Typedef Documentation

## other

template<typename Alloc >
template<typename U >

typedef Alloc::template rebind<U>::other tbb::internal::allocator_traits< Alloc >::rebind_alloc< U >::other

Definition at line 99 of file _allocator_traits.h.

The documentation for this struct was generated from the following file:

- _allocator_traits.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.